#wrapper {
    height: 599px;
    /*  background-size: 100% 599px;*/
    /* http://img.hexrpg.com/images/header.png */
    /* http://img.hexrpg.com/images/xmas2013.png */
    /* http://img.hexrpg.com/tutu/halloween20132.png */
    /* http://img.hexrpg.com/tutu/fall20142.png */
    /* http://img.hexrpg.com/tutu/hexmas20142.png */
    /* http://img.hexrpg.com/images/Hex_WinterBanner.png */
    /* http://img.hexrpg.com/images/SpringLayout.png */
    /* http://img.hexrpg.com/images/hexmas20152.png */
    /* http://img.hexrpg.com/tutu/hexmas2015b2.png */
    /* http://img.hexrpg.com/Alisha/HEXmasLayout.png */
    /* http://img.hexrpg.com/images/winter2016.png */
    /* http://img.hexrpg.com/images/spring20162.png */
    /* http://img.hexrpg.com/Alisha/UmbridgeandtheCats.png */
    /* http://img.hexrpg.com/images/spring20162.png */
    /* http://img.hexrpg.com/images/newtlayout.png */
    /* http://img.hexrpg.com/images/ChristmasHeader2016.png */
    /* http://img.hexrpg.com/images/winter2017.png */
    /* https://img.hexrpg.com/images/SpringLayout.png */
    /* https://img.hexrpg.com/images/HEXmas2017.png */
    /* https://img.hexrpg.com/images/winter2018.png */
    /* https://img.hexrpg.com/images/HEXwinter2018.png */
    /* https://img.hexrpg.com/images/SpringHogwartsExpress2018.png */
    /* https://img.hexrpg.com/images/Summer2018.png */
    /* https://img.hexrpg.com/images/HogwartsAutumn2018.png */
    /* https://img.hexrpg.com/images/HogwartsHalloween2018.png */
    /* https://img.hexrpg.com/images/HogwartsAutumn2018.png */
    /* https://img.hexrpg.com/images/HEXmas2018.png */
    /* https://img.hexrpg.com/images/Winter2019.png */
    /* https://img.hexrpg.com/images/BuckbeakFlight_Spr2019.png */
    /* https://img.hexrpg.com/julie/Pride2019.png */
    /* https://img.hexrpg.com/julie/DeathThreeBrothers.png */
    /* https://img.hexrpg.com/images/layouts/Halloween19.png */
    /* https://img.hexrpg.com/images/layouts/HEXAutumn2019.png */
    /* https://img.hexrpg.com/images/layouts/HEXmas2019-Layout.png
        https://img.hexrpg.com/images/layouts/PhoenixofHope.png
        https://img.hexrpg.com/julie/AprilFools2020.png
        https://img.hexrpg.com/julie/Hogwarts2020.png
        https://img.hexrpg.com/Havokk/hexmas2020_site-1-2.png
    */
    background: url('https://img.hexrpg.com/images/layouts/Winter_2021_Desktop.png') no-repeat center;
    width: auto;
}

@media only screen and (max-width: 1023px) {
    /* https://img.hexrpg.com/julie/DeathThreeBrothers-tab.png
     https://img.hexrpg.com/images/layouts/PhoenixofHope-tab.png
     */
    #wrapper {
        background: url('https://img.hexrpg.com/images/layouts/Winter_2021_Tablet.png') no-repeat center;
        height: auto;
        width: 100%;
        height: auto;
        width: 100%;
        background-size: 100%;
    }
}
@media only screen and (max-width: 767px) {
    #wrapper {
        background-size: auto;
    }
}
/* https://img.hexrpg.com/julie/DeathThreeBrothers-mob.png */
@media only screen and (max-width: 500px) {
    #wrapper {
        background: url('https://img.hexrpg.com/images/layouts/Winter_2021_Mobile.png') no-repeat center;
        background-size: cover;
    }
}

#interactiveBanner {
    /* width: 1025px;
	height: 46px;
	*/
    width: 1025px;
    height: 46px;
    /* https://img.hexrpg.com/images/interactiveBanner_xmas.png */
    /*  *** https://img.hexrpg.com/images/interactiveBanner.png */
    /* https://img.hexrpg.com/tutu/halloween2014bar.png */
    /* https://img.hexrpg.com/tutu/fall2014bar.png */
    /* https://img.hexrpg.com/tutu/hexmas2014bar.png */
    /* https://img.hexrpg.com/images/interactiveBannerFrance.png */
    /* https://img.hexrpg.com/images/hexmas2015goldbar3.png */
    /* https://img.hexrpg.com/images/InteractiveBannerForAlan.png */
    /* https://img.hexrpg.com/images/hexbarceleb15years.png */
    /* https://img.hexrpg.com/images/rainbowbar.png */
    /* https://img.hexrpg.com/images/HEX17Bday_GoldBar.png */
    /* https://img.hexrpg.com/images/HalloweenBar2018.png */
    background: url('https://img.hexrpg.com/images/Harry-Potter-Fan-Site-Banner.png');
    color: #fff;
    float:right;
    clear:both;
    margin-top: 10px;
    /* display: none; */
}

#interactiveBanner {
	display: none;
}

#logo {
    /* https://img.hexrpg.com/images/logo.png */
    /* https://img.hexrpg.com/images/layouts/HEXmas2019-logo.png */
    /* https://img.hexrpg.com/Havokk/hexmas2020logo_logo.png */
    background: url('https://img.hexrpg.com/images/logo.png');
    /* Temporary Santa Logo */
    height: 109px;
}
/* Temporary HEXmas 2020 */
/*

#logoIcon {
    background: url('https://img.hexrpg.com/images/BarLogoOff-red-3.png');
}
#dateTime {
	color: #f85656;
}
#membersOnline {
	color: #76d776 !important;
}
#topNav a {
	color: #76d776;
}
.searchBar, .searchBar:focus {
	border: #7a322d 2px solid;
    border: #ff2222 1px solid;
}
*/
/* End temporary HEXmas 2020 */


forumReplyUserImage-M {
    display: none;
}